#!/usr/bin/env ruby
require("gsl")
x = Vector.linspace(0, 1, 100)
y1 = Ran::beta_pdf(x, 2, 2)
y2 = Ran::beta_pdf(x, 4, 1)
y3 = Ran::beta_pdf(x, 1, 4)
graph(x, y1, y2, y3, "-T X -g 3 -C -X x -Y 'p(x)' -L 'Beta distribution' --toggle-rotate-y-label")
